Subject: [Ntp] Antw: [EXT] Re: Draft agenda and date for NTP wg virtual interim.

From: "Ulrich Windl" <[email-masked]>
Date: Tue, 31 Mar 2020 08:03:32 +0200

>>> Hal Murray <[email-masked]> schrieb am 30.03.2020 um 11:11 in
Nachricht
<25678_1585559523_5E81B7E3_25678_473_1_20200330091137.98345406061@ip-64-139-1-69
sjc.megapath.net>:

> [email-masked] said:
>> NTS works poorly if there is a large packet loss. Too many NTS‑KE requests.

> 
> Are packet losses statistical or reproducible?

I never tried, but I think with Linux and iptables you can defines rules that
simulate packet drops. Maybe a scenario to use for testing the protocol...

> 
> I'd expect that routes change infrequently and that a particular route 
> either 
> works or doesn't.  So "poorly" doesn't quite fit.
> 
> ‑‑ 
> These are my opinions.  I hate spam.
> 
> 
> 
> _______________________________________________
> ntp mailing list
> [email-masked] 
> https://www.ietf.org/mailman/listinfo/ntp